:root {
--primary-color-base: #18cf7a;
--primary-color-a-005: rgba(24, 207, 122, 0.05);
--primary-color-l-5: #1ce587;
--primary-color-l-10: #33e793;
--primary-color-l-15: #4aea9f;
--primary-color-l-20: #60edab;
--primary-color-l-25: #77efb8;
--primary-color-l-30: #8ef2c4;
--primary-color-l-35: #a5f5d0;
--primary-color-l-40: #bcf7dc;
--primary-color-l-45: #d3fae8;
--primary-color-l-50: #e9fdf4;
--primary-color-l-55: #ffffff;
--primary-color-l-60: #ffffff;
--primary-color-d-5: #15b86d;
--primary-color-d-10: #13a15f;
--primary-color-a-01: rgba(24, 207, 122, 0.1);
--primary-color-a-02: rgba(24, 207, 122, 0.2);
--primary-color-a-03: rgba(24, 207, 122, 0.3);
--primary-color-a-04: rgba(24, 207, 122, 0.4);
--primary-color-a-05: rgba(24, 207, 122, 0.5);
--primary-color-a-06: rgba(24, 207, 122, 0.6);
--primary-color-a-07: rgba(24, 207, 122, 0.7);
--primary-color-a-08: rgba(24, 207, 122, 0.8);
--primary-color-a-09: rgba(24, 207, 122, 0.9);
}
/*** Start css of 8611212_ ***/

.lpc-button--type-1 {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-button--type-1:hover {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:focus {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:active {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
}
.lpc-button--type-2 {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-button--type-2:hover {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-2:focus {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-2:active {
	border-top-left-radius: 36px;
	border-top-right-radius: 36px;
	border-bottom-left-radius: 36px;
	border-bottom-right-radius: 36px;
	border-color: rgb(184, 184, 184);
}
.lpc-block .lpc-image-type-1 {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}

/*** End css of 8611212_ ***/
